Thu, 01 Dec 2022 19:42:24 EST

Information for RPM postgresql-server-9.3.2-3.ru6.i386.rpm

ID23561
Namepostgresql-server
Version9.3.2
Release3.ru6
Epoch
Archi386
SummaryThe programs needed to create and run a PostgreSQL server
DescriptionPostgreSQL is an advanced Object-Relational database management system (DBMS). The postgresql-server package contains the programs needed to create and run a PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL databases.
Build Time2014-01-10 22:49:56 GMT
Size1964900
Payload Hash2e418e7fe4c7307eb00ef7503cc3680c
Buildrootcentos6-rutgers-staging-build-3827-5877
Provides
postgresql-server = 9.3.2-3.ru6
postgresql-server(x86-32) = 9.3.2-3.ru6
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libpq.so.5
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 8 of 8
Name ascending sort Size
/usr/bin/initdb86104
/usr/bin/pg_basebackup57260
/usr/bin/pg_controldata22324
/usr/bin/pg_ctl34904
/usr/bin/pg_receivexlog40240
/usr/bin/pg_resetxlog28752
/usr/bin/postgres5290388
/usr/bin/postmaster8
Component of No Buildroots